avatar

leonardothibes/zf

A Puppet module that installs Zend Framework 1.x.x and 2.x.x

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

10,248
Latest version: 7,205